View Issue Details

IDProjectCategoryView StatusLast Update
0002555SymmetricDSBugpublic2016-08-09 13:12
ReporteramarcellinAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.28 
Target VersionFixed in Version3.8.0 
Summary0002555: REST : postRegisterNode (postRegisterNodeByEngine) using GET method
DescriptionpostRegisterNode uses POST method, where postRegisterNode (postRegisterNodeByEngine) use GET method.
Additional Informationorg/jumpmind/symmetric/web/rest/RestService.java 0000828
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 7a860f7a

2016-04-07 13:26:06

admin

Details Diff
0002555: REST : postRegisterNode (postRegisterNodeByEngine) using GET
method

0002555
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2016-04-07 11:37 amarcellin New Issue
2016-04-07 13:26 elong Assigned To => elong
2016-04-07 13:26 elong Status new => assigned
2016-04-07 13:26 elong Status assigned => resolved
2016-04-07 13:26 elong Fixed in Version => 3.8.0
2016-04-07 13:26 elong Resolution open => fixed
2016-04-28 10:01 admin Changeset attached => SymmetricDS 3.8 7a860f7a
2016-08-09 13:12 admin Status resolved => closed